bugGNU gv - Bugs: bug #14051, gv unable to select non-default...

 
 

You are not allowed to post comments on this tracker with your current authentication level.

bug #14051: gv unable to select non-default visual

Submitted by:  None
Submitted on:  Sat 06 Aug 2005 12:54:52 AM UTC  
 
Category:  Graphical User interface Severity:  2 - Minor
Item Group:  None Status:  Postponed
Privacy:  Public Assigned to:  Jose E. Marchesi <jemarch>
Open/Closed:  Closed Release:  None

Tue 26 Jun 2007 03:23:12 PM UTC, comment #1: 

Moved to task #7037

Jose E. Marchesi <jemarch>In charge of this item.
Sat 06 Aug 2005 12:54:52 AM UTC, original submission:  

I have a graphics card whose default visual is 8bpp PseudoColor but it also provides multiple 24bpp TrueColor visuals.

Most of color-intense applications like gs or xdvi correctly pick
up a TrueColor visual. Unfortunately, gv seems to work in the
default (PseudoColor) visual and hence provides poor quality for
many postscript files.

I tried setting Xdefaults to

gv*depth: 24
(gives BadMatch error)

gv*visual: truecolor
(gives Warning: Cannot find Visual of class truecolor for display :0.0 and still uses pseudocolor)

and both
(give BadMatch)

Automatic selection of the best visual available on the system, or the ability to select a user-specifid visual, would be an
extremely useful feature!

Anonymous

 

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

Carbon-Copy List
  • -email is unavailable- added by jemarch (Posted a comment)
  •  

    Do you think this task is very important?
    If so, you can add your encouragement to it.
    This task has 0 encouragements so far.

    Only logged-in users can vote.

     

     

     

    Follow 4 latest changes.

    Date Changed by Updated Field Previous Value => Replaced by
    2007-06-26 jemarch Open/ClosedOpen => Closed
    2006-05-17 jemarch Severity3 - Normal => 2 - Minor
        StatusNone => Postponed
        Assigned toNone => jemarch

    Back to the top


    Powered by Savane 3.6